@media (min-width: 769px) {
  .product_section {
    padding-bottom: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .product_section {
    padding-bottom: 11rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 21.8rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 27.2rem;
    margin-left: 7.4rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 52.8rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 97.5rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_section {
    padding-bottom: 12rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 43.9rem;
    margin: -12.6rem 0 -3.5rem 8.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 figure {
    width: 87.8rem;
    margin: -10rem -12.4rem 0;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-end;
    margin-top: 16rem;
    padding: 3rem 0 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-top: 16rem;
    padding-top: 10rem;
    padding-bottom: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 47rem;
    margin: 0 0 -3.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure {
    margin: 2rem 0 0;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 + .feature_block_caption {
    padding-left: 3rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 33rem;
    margin: -4rem 0 -4rem 7.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure {
    width: 65.7rem;
    margin: 1rem 0 0 -4.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img3) {
    padding-bottom: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 47rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4 figure {
    margin-top: 2rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4 + .feature_block_caption {
    padding-left: 3rem;
  }
}

@media (min-width: 769px) {
  .howto_inner {
    max-width: 100rem;
  }
}

.howto_box.box1 {
  display: flex;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    gap: 15.3rem;
    width: 100%;
    padding: 4.5rem 0 4.5rem 12.4rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    flex-direction: column-reverse;
    align-items: center;
    gap: 6.5rem;
    padding: 8rem 0;
  }
}
.howto_box.box1 .att01 {
  color: #888;
}
@media (min-width: 769px) {
  .howto_box.box1 .att01 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 .att01 {
    padding-top: 5.5rem;
  }
}

.howto_box_image.img1 {
  flex-shrink: 0;
}
@media (min-width: 769px) {
  .howto_box_image.img1 {
    width: 25.3rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box_image.img1 {
    width: 50rem;
  }
}

@media (min-width: 769px) {
  .howto_box_caption {
    width: 37.5rem;
    padding-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box_caption {
    width: 55rem;
  }
}

@media screen and (max-width: 768px) {
  .spec_block_image {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 38.6rem;
    margin-left: -1.9rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 56rem;
  }
}